Debian Bug report logs - #704312
O: archipel-agent-hypervisor-platformrequest -- Virtual Machine Orchestration (Agent Hypervisor Platformrequest)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:25 UTC

Severity: normal

Fixed in version archipel-agent-hypervisor-platformrequest/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704312; Package wnpp. (Sun, 31 Mar 2013 14:27:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-hypervisor-platformrequest -- Virtual Machine Orchestration (Agent Hypervisor Platformrequest)
Date: Sun, 31 Mar 2013 14:24:08 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-hypervisor-platformrequest.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:24 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:24 GMT) Full text and rfc822 format available.

Message #10 received at 704312-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704312-close@bugs.debian.org
Subject: Bug#704312: fixed in archipel-agent-hypervisor-platformrequest 0.6.0-1
Date: Sun, 05 May 2013 13:47:58 +0000
Source: archipel-agent-hypervisor-platformrequest
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-hypervisor-platformrequest, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704312@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-hypervisor-platformrequest package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:17:01 +0000
Source: archipel-agent-hypervisor-platformrequest
Binary: archipel-agent-hypervisor-platformrequest
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-hypervisor-platformrequest - Virtual Machine Orchestration (Agent Hypervisor Platformrequest)
Closes: 704312
Changes: 
 archipel-agent-hypervisor-platformrequest (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704312).
   * Add watch file.
Checksums-Sha1: 
 825d888014a9c6e3ddad7bf5d339e957ce3612bb 1391 archipel-agent-hypervisor-platformrequest_0.6.0-1.dsc
 3ce4f1ea663f45a6631fe0b0951f58fe09eae1e6 15992 archipel-agent-hypervisor-platformrequest_0.6.0.orig.tar.xz
 c0b3c2f2e024b6a18ed23b4de958940778c9a758 12424 archipel-agent-hypervisor-platformrequest_0.6.0-1.debian.tar.xz
 a67ec8a127ade97a0bf6b67141c6c1bd0f43be0e 18374 archipel-agent-hypervisor-platformrequest_0.6.0-1_all.deb
Checksums-Sha256: 
 252f5fc545b55b08fd1f4d6ea86429f1751ab4c4f2a1417bd9d2e120fa6cba9e 1391 archipel-agent-hypervisor-platformrequest_0.6.0-1.dsc
 62d58b5d7a819595768bac8379896483ba7ce42f853c9dbd07ff89ed3e70b652 15992 archipel-agent-hypervisor-platformrequest_0.6.0.orig.tar.xz
 c06f085c58991c65b44a37bf0929aac3eb9c47e61ae1437c131eef383c1f59b8 12424 archipel-agent-hypervisor-platformrequest_0.6.0-1.debian.tar.xz
 ce8301889f27844bcd57dbde0fcfadcc4e31b892ef39a0f08796c9c8a9f24a07 18374 archipel-agent-hypervisor-platformrequest_0.6.0-1_all.deb
Files: 
 a13cee9ede61d3b6ca954eccc711a1a0 1391 python optional archipel-agent-hypervisor-platformrequest_0.6.0-1.dsc
 6ff0c430d8806f5f423d8669978646cd 15992 python optional archipel-agent-hypervisor-platformrequest_0.6.0.orig.tar.xz
 b3ad95f674a5c4d6ccb5ca359fd2b0a3 12424 python optional archipel-agent-hypervisor-platformrequest_0.6.0-1.debian.tar.xz
 5012dc777c78378a258376321a0adfc4 18374 python optional archipel-agent-hypervisor-platformrequest_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXyYACgkQMDatjqUaT92obgCgiHaOCWf1DoGO6ZZXQQ7DdeyS
e4cAnjuiOzN978+UJcVD+jSiRAs35YD0
=fpjy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:41:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:49:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.